.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1626.component_ContentDisplay_Content {
 } @media screen and ( max-width: 720px ) {table tr td {display: inline-block;}#c1626 table{width:100%!important;}table tr td {width: 100% !important;}} 
